<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>購入完了・配送中画面</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <link href="style.css" rel="stylesheet" type="text/css" />

</head>

<body>
    <header>
        <div class="row">
            <div class="col-9 mx-auto" style="padding: 9px 0px;">
                <div style="padding: 0px 180px;">
                    <a class="white" href="answer_Next?requestValue=${requestValue }">ユーザー</a>
                </div>
                <div style="padding: 0px 300px;">
                    <a class="white" href="answer_Next?requestValue=${requestValue }"></a>
                </div>
                <div style="padding: 0px 420px;">
                    <a class="white" href="answer_Next?requestValue=${requestValue }">買い物へ</a>
                </div>
            </div>
            <div class="col-3 mx-auto">
                <p class="right2 row" style="margin-left: auto　width: 50px;">
                    ユーザ名さん　

                    <td><a class="red" href="answer_Next?requestValue=${requestValue }">ログアウト</a></td>
                </p>
            </div>
        </div>
    </header>


    <div class="container">
        <div class="col-12 mx-auto text-center" style="margin: 10px; padding: 30px 130px;">
            <h1>購入詳細</h1>
            <h5>只今配送中...</h5>


            <br> <br>

            <table class="table table-striped">
                <thead>
                    <tr>
                        <th scope="col">
                            <h4>購入日時</h4>
                        </th>
                        <th scope="col">
                            <h4>配送方法</h4>
                        </th>
                        <th scope="col">
                            <h4>合計金額</h4>
                        </th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>〇日〇時〇分</td>
                        <td>特急配送</td>
                        <td>〇〇〇〇円</td>
                    </tr>
                </tbody>
            </table>


            <br> <br>

            <br> <br>


            <ul class="list-group list-group-flush">
                <div class="row">
                    <div class="col-9" style="padding: 0px">
                        <h4>-商品名-</h4>
                        <li class="list-group-item">〇〇〇〇</li>
                        <li class="list-group-item">〇〇〇〇</li>
                        <li class="list-group-item">〇〇〇〇</li>
                        <li class="list-group-item">特急配送</li>
                    </div>
                    <div class="col-3" style="padding: 0px">
                        <h4>-単価-</h4>
                        <li class="list-group-item">〇〇〇〇円</li>
                        <li class="list-group-item">〇〇〇〇円</li>
                        <li class="list-group-item">〇〇〇〇円</li>
                        <li class="list-group-item">配送料　円</li>
                    </div>
                </div>
            </ul>


            <br> <br>


        </div>
    </div>


</body></html>
